Subject: Mos Drain-Bulk Junction current

From: batman <[email-masked]>
Date: Wed, 29 Sep 1999 16:44:52 +0200

Hello,

I would like to ask you in which way it is possible to obtain the  V/I  IBIS
curve trough Hspice simulation.

My supply voltage is 3.3V and my output buffer is a standard C-MOS.
Considering the pull-down element, I force on the buffer output  -6.6 V in order
to obtain the first point of my IV curve.
Thus I turn on  the N-Mos Drain-Bulk juncition and the current value is like
1e20 A.
I have to use a resistor in order to limit this current .

I would like to know  what is the resistor to use  (Rref, R_pck ,  ..) and if I
have to add other elements like Cref  Rref  Vref, Rload, Cload .....

Thank you in advance for your answer ,      Your Sincerelly

Riccardo Giordani

                                                                         e-mail:
[email-masked]